HP OpenVMS Systems

ask the wizard
Content starts here

DECnet Phase IV?

» close window

The Question is:

I have recently upgraded from V7.1 to V7.2.  I previously was running DECnet
 Phase IV, only so that I had DTM running to use CDD with ACMS workareas.  We
 use TCPIP for our network connections.  Now that I have upgraded to V7.2, I
 cannot install DECnet Pha
se IV, which is provided with the OS software.  I am now receiving a "Support
 addendem to DECnet Phase IV service contract required" message when attempting
 to install via "Product Install decnet_phase_iv".  I currently have a
 subscription for software on
ly - no software support.  This has not been an issue in the past.  Is there
 any way to get DECnet Phase IV running on V7.2 as I had in V7.1?

The Answer is :

  If you wish support, then please acquire the requisite product
  support contract.
  If you wish to run in an unsupported configuration, then you can
  install and use DECnet Phase IV in an unsupported configuration,
  assuming that you have a valid DECnet license loaded.

answer written or last revised on ( 14-JUN-2001 )

» close window